View Issue Details

IDProjectCategoryView StatusLast Update
0000073APFelSMSDokumentationpublic2013-11-22 13:47
ReporterjwlightingAssigned Tojwlighting 
PriorityhighSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.4 
Target Version1.0Fixed in Version1.0 
Summary0000073: Update der Dokumentation für APF v2.0
DescriptionUpdate der Dokumentation im Wiki auf APF Version 2.0
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Komponentenone

Relationships

related to 0000087 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 (Wiki) 

Activities

jwlighting

2013-11-17 19:47

administrator   ~0000076

Die Dokumentation ist jetzt an die Version 1.0 und APF-Version 2.0 angepasst worden.
Für User mit APF-Versionen < 2.0 / APFelSMS < 1.0 wurde die alte Dokumentation unter http://wiki.adventure-php-framework.org/de/APFelSMS_v0 abgelegt.

Das offizielle Release von APFelSMS 1.0 erfolgt mit dem APF Version 2.0, ist aber schon jetzt im SVN verfügbar.

Issue History

Date Modified Username Field Change
2013-10-01 14:14 jwlighting New Issue
2013-11-17 17:20 jwlighting Assigned To => jwlighting
2013-11-17 17:20 jwlighting Status new => assigned
2013-11-17 17:22 jwlighting Relationship added related to 0000087
2013-11-17 19:47 jwlighting Note Added: 0000076
2013-11-17 19:47 jwlighting Status assigned => resolved
2013-11-17 19:47 jwlighting Fixed in Version => 1.0
2013-11-17 19:47 jwlighting Resolution open => fixed
2013-11-22 13:47 jwlighting Product Version 1.0 => 0.4
2013-11-22 13:47 jwlighting Target Version 1.1 => 1.0